body {
	color: #464848;
	text-align: justify;
	top:0;
	height: 100%;
	width:100%;
	margin: 0 auto;
	padding:0;
	text-align:left; 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5em;
}

form {
margin:0px;
padding:0px;
}

/* Inizio modifiche stile bottoni */

input, textarea, button {
	color: black;
	font: normal normal bold 84% 'trebuchet ms',helvetica,sans-serif;
	background-color: White;
	border: 1px solid;
	border-color: Red Red Red Red;
	cursor: pointer;
	text-align: center;
}

.menu_societa {
	width: 150px;
	text-align: center;
	cursor: pointer;
}

.menu_societa:hover {
	background-color: Yellow;
}

input.menuiniziale{
	color: Black;
	font: bold 200% 'trebuchet ms',helvetica,sans-serif;
	background-color: White;
	border: 1px solid;
	border-color: Red Red Red Red;
	text-align: center;
}

input.disabled{
	color: #464848;
	background-color: #a9a9a9;
	cursor: help;
}

input.readonly{
	color: #464848;
	background-color: #a9a9a9;
	cursor: help;
}

select {
  color: black;
  font: bold 84% 'trebuchet ms',helvetica,sans-serif;
  background-color:#fed;
  border: 1px solid;
  border-color: #696 #363 #363 #696;
}

select:disabled{
	color: #464848;
	background-color: white;
}

select.readonly{
	color: #464848;
	background-color: white;
}

/* Fine modifiche stile bottoni */

img {
	border: none
}

.elencoform {
	height: 20px;
	vertical-align: middle;
}

form {
	margin: 0;
	padding: 0;
}

.bmenu {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #464848;
	text-decoration: none;
}

.rightmenu {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}

A.rightmenu {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}

A.rightmenu:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}

.sottomenu {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}

A.sottomenu {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}

A.sottomenu:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: Yellow;
	text-decoration: none;
}

.bmenu:hover {
	color: #698024;
	text-decoration: underline
}

.footer {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #5E6061;
}

.text {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
}

.left_text {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2B2D2E;
}

.sel {
	color: #3C89B9;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.titolo {
	color: #000000;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.comitato_titolo {
	color: #000000;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
}

.menu_button {
	color: #000000;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}

.sottotitolo {
	color: #3C89B9;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.press {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E2E6D4;
	text-align: justify;
}

a {
	color: Black;
	font-weight: bold;
}

a:hover {
	color: #1573AE
}

.table {
	border: 1px solid #BFC0C0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2B2D2E;
}

.table1 {
	border: 1px solid #BFC0C0;
	color: #3C89B9;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

TABLE {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

/* Messages */
.errorMsg{ background: #ffdfdf; border: 1px solid #df7d7d; border-width: 1px 0; margin: 0 0 1.5em 0; padding: 7px; }
.error{ background: #ffdfdf; border: 1px solid #df7d7d; border-width: 1px 0; }

.errorMsg dt, .errorMsg h3{ margin: 0 0 .5em 0; font-size: 100%; line-height: 100%; font-weight: bold; }
.errorMsg dd{ margin: 0; padding: 0; }
.errorMsg ol{ margin: 0; padding: 0; }
.errorMsg ol li{ margin: 0; padding: 2px; list-style-position: inside; border-bottom: 1px dotted #df7d7d; position: relative; }
.errorField{ color: #af4c4c; margin: 0 0 6px 0; padding: 4px; background: #ffbfbf; }

.OKMsg{ background: #C8FFBF; border: 1px solid #A2EF95; border-width: 1px 0; margin: 0 0 1.5em 0; padding: 7px; }
.OKMsg p{ margin: 0; }


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

a.boldbuttons{
background: transparent url('media/roundedge-gray-left.gif') no-repeat top left;
display: block;
float: left;
font: bold 13px Arial; /* Change 13px as desired */
line-height: 22px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 30px) */
height: 30px; /* Height of button background height */
padding-left: 8px; /* Width of left menu image */
text-decoration: none;

}

a:link.boldbuttons, a:visited.boldbuttons, a:hover.boldbuttons, a:active.boldbuttons{
color: white; /*button text color*/
}

a.boldbuttons span{
background: transparent url('media/roundedge-gray-right.gif') no-repeat top right;
display: block;
padding: 4px 10px 4px 2px; /*Set 10px to be equal or greater than'padding-left' value above*/
}

a:hover.boldbuttons{ /* Hover state CSS */
text-decoration: underline;
}


.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 100%;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */


.nascosto {
	visibility: hidden;
	display: none;
}

.invisibile {
	visibility: hidden;
}

/*sidebar*/

#sidebar { width:39px}

#sidebar ul {
	list-style: none;
}

#sidebar a, #sidebar h3.cat {
	width: 39px;
	display: inherit;
	padding: 3px 5px 3px 5px;
	background-color:#006600;
	margin: 0px 0;
	text-decoration: none;
}

#sidebar a {
	color: #FFFF00;
	font-size:14px;
	font-weight:bold;
}